@charset "utf-8";
/* CSS Document */

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
html,body {
 margin: -8px auto -10px;
 padding: 0px;
}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
#new dl{
	padding-left: 8px;

}
/*日付設定*/
#new dt {
	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 6.5em;
}
/*記事設定*/
#new dd {
	padding-left: 1em;
}
#new {
	color: #333;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 14px;	/*文字サイズ*/
	line-height: 1.8;		/*行間*/
}

.newicon {
	background: #F00;
	color: #FFF;
	font-size: 9px;
	padding: 0px 5px;
	border-radius: 2px;
	margin: 0px 5px;
}

.shiken {
	background: #3766b0;
	color: #FFF;
	font-size: 9px;
	padding: 2px 8px;
	font-weight: bold;
	border-radius: 2px;

}
.oshirase {
	background: #e03734;
	color: #FFF;
	font-size: 9px;
	padding: 2px 8px;
	font-weight: bold;
	border-radius: 2px;
}
.setsumei {
	background: #d47a37;
	color: #FFF;
	font-size: 9px;
	padding: 2px 13px;
	font-weight: bold;
	border-radius: 2px;
	
}
.event {
	background: #5b9f5b;
	color: #FFF;
	font-size: 9px;
	padding: 2px 8px;
	font-weight: bold;
	border-radius: 2px;
}
/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #306030;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.0s;
	text-decoration: none;/*同上*/
}
a:hover {
	color: #212741;			/*マウスオン時の文字色（全体）*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}
/*テーブル
---------------------------------------------------------------------------*/
/*ta1,ta2共通設定*/
.ta1,
.ta2 {
	width: 100%;
	margin-bottom: 15px;
}
.ta1, .ta1 td, .ta1 th,
.ta2, .ta2 td, .ta2 th {
	border: 1px solid #999;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
	padding: 10px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi,
.ta2 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #cce6f6;	/*背景色*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	background: #f0f0f0;	/*背景色*/
}
/*ta2の左側ボックス*/
.ta2 th {
	background: #fffeba;	/*背景色*/
}
/*ta2の右側ボックス*/
.ta2 td {
	text-align: center;	/*センタリング*/
}